﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Dieser Code wurde von einem Tool generiert.
//     Laufzeitversion:4.0.30319.42000
//
//     Änderungen an dieser Datei können falsches Verhalten verursachen und gehen verloren, wenn
//     der Code erneut generiert wird.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RteLib.RteResources {
    using System;
    
    
    /// <summary>
    ///   Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
    /// </summary>
    // Diese Klasse wurde von der StronglyTypedResourceBuilder automatisch generiert
    // -Klasse über ein Tool wie ResGen oder Visual Studio automatisch generiert.
    // Um einen Member hinzuzufügen oder zu entfernen, bearbeiten Sie die .ResX-Datei und führen dann ResGen
    // mit der /str-Option erneut aus, oder Sie erstellen Ihr VS-Projekt neu.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class RteDefineRteTypes {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal RteDefineRteTypes() {
        }
        
        /// <summary>
        ///   Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("RteLib.RteResources.RteDefineRteTypes", typeof(RteDefineRteTypes).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
        ///   Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die RTE_E_GENERIC_PROGRAMMING_FAILURE ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_GENERIC_PROGRAMMING_FAILURE {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_GENERIC_PROGRAMMING_FAILURE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 4 ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_GENERIC_PROGRAMMING_FAILURE_Val {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_GENERIC_PROGRAMMING_FAILURE_Val", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die RTE_E_NOT_CONNECTED ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_NOT_CONNECTED {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_NOT_CONNECTED", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 5 ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_NOT_CONNECTED_Val {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_NOT_CONNECTED_Val", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die RTE_E_NOT_IMPLEMENTED ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_NOT_IMPLEMENTED {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_NOT_IMPLEMENTED", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 3 ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_NOT_IMPLEMENTED_Val {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_NOT_IMPLEMENTED_Val", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die RTE_E_NOT_OK ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_NOT_OK {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_NOT_OK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 1 ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_NOT_OK_Val {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_NOT_OK_Val", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die RTE_E_OK ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_OK {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_OK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 0 ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_OK_Val {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_OK_Val", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die RTE_E_PENDING ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_PENDING {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_PENDING", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 2 ähnelt.
        /// </summary>
        public static string RteDataType_ErrorType_E_PENDING_Val {
            get {
                return ResourceManager.GetString("RteDataType_ErrorType_E_PENDING_Val", resourceCulture);
            }
        }
    }
}
